body 
{
	font-family: "Arial", "Helvetica", "sans-serif";
	background-color: white;
	font-size: 16px;
}

.form-control
{
	font-size: 16px;
}

.container {
	max-width: 750px;
	background:#fff!important;
	padding:0!important;
/*	min-width: 300px;*/
}

.imgLogo {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navContainer
{
	padding-left: 0px;
	padding-right: 0px;
	background-color: white;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-inverse
{
	background-color: #595A5C;
	border-top-color: #080808;
	border-right-color-value: #080808;
	border-bottom-color: #080808;
	border-left-color-value: #080808;
}
div.navbar.navbar-inverse.navbar-fixed-top .container
{
	font-weight: bold;
	color: white;
}
.navbar-inverse .navbar-nav > li > a
{
	color: white;
}

.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus
{
	color: white;
	background-color: #3E3E40;

}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus
{
	color: black;
	background-color: #F5F5F5;
}

.navbar-inverse .navbar-brand {
	color: #FFFFFF;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
/*	color: #999;*/
	color: FFFFFF;
	cursor: default;
}

.navbar-top {
	background: white;
	padding-top: 5px;
	padding-bottom: 7px;
}
/*  
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-collapse.collapse.in {
	display: block!important;
}
.navbar-nav{
	float: none!important;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

*/
.main-panel .panel-body
{
	padding-bottom: 0px;
}

.main-panel {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #efeded;
	border-bottom: 1px solid #999999;
	border-image: none;
	border-left: 1px solid #999999;
	border-radius: 0 0 6px 6px;
	border-right: 1px solid #999999;
	border-top: medium none !important;
/*	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);*/
	margin-bottom: 0px;
/*	margin-bottom: 20px;*/
}

/* hi David, original values are commented out */
.panel-title
{
	/*color: #333333 !important;*/
	/*color: #ffffff !important;*/
	color: White !important;
}

.panel-heading 
{
	/*background-color: #f5f5f5 !important;*/
	/*background-color: darkslategray !important;*/
	/*background-color: #00A2B1 !important;*/
	/*background-color: #7a7a7a !important;*/
	background-color: #00A2B1 !important;
}
.panel-body 
{
	/*background-color: white; */
	/*background-color: lightslategray; */
	/*background-color: #CDCDD4; */
	background-color: White;
}
/************  End of colours *************/
#footer 
{
	clear: both;
	color: #fff;
	font-size: 0.8em;
	font-weight: 200;
	height: 28px;
	padding: 0px;
	text-align: center;
	background: none repeat scroll 0 0 #383838;
	border-radius: 0px 0px 5px 5px;
	border: none;
}

.form-group label{
/*	padding: 0px ;*/
}

.form-group select, .txtField {
	width: 100%;
}

.submit {
	padding: 5px 0 0;
}

.submit .btn-lg {
	font-size: 0.9em;
	padding: 0 !important;
	text-align: center !important;
	width: 80px;
}
.submit .btn {
	/*margin-left: 10px;*/
}

.btn-default {
	font-size: 0.8em;
	height: 60px;
	line-height: 1em;
	width: 120px;
}

.btn-default {
	background-image: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
	background-repeat: repeat-x;
	border-color: #ccc;
	text-shadow: 0 1px 0 #fff;
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger {
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	select:focus, textarea:focus, input:focus {
		/*font-size: 16px;*/
	}
}

/* ----------------Flexible iFrame for googleMaps*--------------------------------------*/



.flexible-containerSite iframe,   
.flexible-containerSite object,  
.flexible-containerSite embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* __________________________________Custom Styles_________________________*/
.locationField {
	width:100%;
	padding:0 30px 0 0;
	height:38px;
	background:url(../images/icon_greenA.png) right top no-repeat;
}
.searchTextField {
/*	margin:5px 0 0 0;*/
/*	width:100%;*/
}
.marginTop10 {
	margin:10px 0 0 0;
}
.marginTop15 {
	margin:15px 0 0 0;
}

.form-group {
	margin-bottom: 7px!important;
}

.one{
/*	width: 120px;*/
/*	clear: both;*/
}

@media screen and (max-width: 767px)
{
	.promotions-panel
	{
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 10px;
		margin-left: -15px;
		margin-right: -15px;
		border: 1px solid black;
	}
	.promotions-panel img
	{
		width: 100%;
	}
}

@media screen and (min-width: 768px)
{
	.promotions-panel
	{
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 0px;
		border: 1px solid black;
	}
	.promotions-panel img
	{
		width: 100%;
	}
}
/*
@media screen and (max-width: 299px)
{
	#radio_all{
		float: none;
	}
	#radio_hos{
		
	}
	#radio_med{
		float: none;
	}
	.one{
		width: 120px;
		clear: both;
		float: none;
	}

}

@media screen and (min-width: 300px) and (max-width: 374px) {
	
	.button-image
	{
		display: none;
	}
	.divisionSelector
	{
		text-align: center;
	}
	#radio_all{
		float: left;
	}
	#radio_hos{
		
	}
	#radio_med{
		float: right;
	}
}

@media screen and (min-width: 375px) and (max-width: 419px) {
	
	.button-image
	{
		display: table-cell;
	}
	.btn{
		padding: 6px 11px!important;
	}
}

@media (min-width: 420px) {
 
	.btn{
		padding: 6px 12px!important;
	}
	.one{
		width: 120px;
	}
	.all .button-text,
	.all .button-content
	{
		width: 100%!important;
	}
	.divisionSelector
	{
		text-align: left;
	}
}
*/

.btn:active,
.btn.active {
	outline: 0;
	background:#666;
	color:#FFF;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	border:1px solid #fff;
}

.divisionSelector .btn{
	margin-bottom:5px!important;
}

.dropdown-menu {
	min-width:auto;
	padding-bottom:0;
}

/*__________________________________________________________*/
.one {
	background-color: #ccc;
	height:60px;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	border: solid 1px #888;
	background-image: linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -o-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(188,188,188) 0%, rgb(244,244,244) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(188,188,188)), color-stop(1, rgb(244,244,244)) );
	-webkit-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #fff, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc);
}

/* fix for submenu */ 
.navbar-collapse.in {
	overflow-y: visible;
}

span.glyphicon-info-sign{
	font-size: 2.5em;
	color: #2275B9;
}

.btn-default-icon {
	height: 50px;
	line-height: 0.8em;
	width: 55px;
}
 
 /*  newer ones */
.panel-body p
{
	font-size: 14px;
}
label
{
	margin-bottom: 0px;
}
@media (min-width: 768px)
{
	label.col-sm-4
	{
		margin-top: 7px;
	}
}

.btn:focus,
.btn:focus:active,
.btn:visited,
.btn:active 
{
	outline: none;
}

.main-panel > .panel-body
{
	border-radius: 0px 0px 5px 5px;
	border-top: none;
	/*border-radius: 0px 0px 6px 6px;*/
}